Hi,

ehaselsteiner / gmx.at schrieb:
> Hi All,
> 
> Thanks for your support :-)
> 
> I just figured out that OpenSSL does not come with Ruby (at least for me), 
> because I work on Windows. And the Windows release obviously does not 
> contain OpenSSL.
> 
> Do you have any further help for me on how to get OpenSSL running in Ruby 
> using Windows ?

It is also in the package from 
ftp://ftp.ruby-lang.org/pub/ruby/binaries/mswin32/ruby-1.8.2-i386-mswin32.zip

Regards,
Roland